ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Cordobo Green Park Theme - XSS

Product
Cordobo Green Park
Description
Because of this vulnerability, the attackers can inject arbitrary web script or HTML via the PHP_SELF portion of a URI.
Solution
Update the theme.
Classification
Type XSS (Cross Site Scripting)
OWASP Top 10 A3: Cross Site Scripting (XSS)
References
CVE Mitre
CVE
Name CVE-2007-3241
Versions
Affected In <= 1.0
Fixed In 1.1
Disclosure date
2007-06-14